icon

We found results for β€œβ€

WS-2019-0597

Good to know:

icon

Date: April 16, 2019

In expressjs-ip-control in versions 1.0.0 to 1.0.6 ​is vulnerable to Authentication Bypass

Language: JS

Severity Score

Severity Score

Weakness Type (CWE)

Authentication Bypass by Alternate Name

CWE-289

Top Fix

icon

Upgrade Version

Upgrade to version 1.0.7

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): NETWORK
Attack Complexity (AC): HIGH
Privileges Required (PR): NONE
User Interaction (UI): NONE
Scope (S): UNCHANGED
Confidentiality (C): HIGH
Integrity (I): NONE
Availability (A): NONE

Do you need more information?

Contact Us